/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014/07/09, 14:17:19
    Author     : katsuradat
*/

.information-head-box{
    background-color: #ffeed8;
    padding:10px 15px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    -ms-border-radius:3px;
    border-radius :3px;
}
.information-flag-date{
    display: table;
}
.important{
    display:table-cell;
}

.info-detail-category{
    margin-right:5px;
}

div.info-category {
    overflow: hidden;
    max-width: 120px;
    float: left;
    display:table-cell;
}
div.info-category img { 
    width: 67px;
    height: 18px;
}

.body{
    margin:10px auto;
}
.hline{
    border-bottom:#CACACA solid 1px;
    margin-top:70px;
}

.returnNav{
    margin:15px auto 50px;
    text-align: center;
}
.information-button-text{
    color:#FFF;
    z-index: 1;
    position: relative;
    bottom: 5px;
}
.information-title {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    word-break: break-all;
    color: #666666;
}